#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-JK1EiUCtMhSB9FHdHEtXIy
key:                  yesod-1.6.2.1-JK1EiUCtMhSB9FHdHEtXIy
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  9136cdc27f29a6c7b3a3e34f4844f482
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-JK1EiUCtMhSB9FHdHEtXIy
depends:
    aeson-2.1.2.1-KaceSWeAWkBK9urIr7RMHq base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-HAJpY08cc65Cd4m5QP3X4q
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-Gn4tN7BvxhxELTAvLzYPoV
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-6k5FO1rB6t6iS8UVMSgse
    shakespeare-2.1.0.1-Kxb51XS4e4nJPSPuLT75d3
    streaming-commons-0.2.3.0-3nSr0O5rGhj3FyAyoP6GJ5
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-LkuwqgGHy2J6l9MBSYA9kS
    wai-3.2.4-JjfNpwYIsY661HSR3DMIkW
    wai-extra-3.1.16-8ap5JUFPfumFOrxb5s0SIn
    wai-logger-2.5.0-L63Dyk2RnXB8OGu6QC7P0F
    warp-3.3.30-ER0vi0tLOq7CSmlAvCDXjt
    yaml-0.11.11.2-k5JnsslwX48CYsOhNsqzT
    yesod-core-1.6.26.0-HGRMMqCqcJJJKK06Uk3Swe
    yesod-form-1.7.6-FQ8y4LiUwiI1FJUI88L9Pt
    yesod-persistent-1.6.0.8-L1JO3aa8Vv5CxAaNMGPmXM

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

